###############################################################################
#  Use this file to override system-level properties used by artifactory.     #
#  Artifactory-specific properties beginning with the "artifactory." prefix   #
#  will be handled internally by artifactory. All other properties will       #
#  become normal (jvm-wide) system properties, so this file can be used as    #
#  an alternative for specifying comand-line -Dparam=val parameters.          #
###############################################################################

#artifactory.ajaxRefreshMillis=10000
#artifactory.lockTimeoutSecs=120
#artifactory.failFastLockTimeoutSecs=5
#artifactory.authenticationCacheIdleTimeSecs=300
#artifactory.jcr.fixConsistency=false
#artifactory.search.maxResults=500
#artifactory.maven.suppressPomConsistencyChecks=false

#Old one
#artifactory.jcr.configPath=repo/mysql
artifactory.jcr.configDir=repo/mysql

#artifactory.spring.configPath=null
#artifactory.repo.key.subst.<original_repo_name>=<new_repo_name>
#org.apache.jackrabbit.core.cluster.node_id=node1
#derby.storage.pageCacheSize=500
